<template>
    <v-container class="v-application" data-app>
        <div class="d-flex justify-center align-center w-100">
            <Nuxt />
        </div>
    </v-container>
</template>

<script>
export default {
    
}
</script>

<style>
    .v-application{
        height: 100vh;
    }
</style>